#fw-section-featured-collection-d4219820-563f-4b34-8434-ffb29f3d2a85 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-footer {
--color-primary: #f5f5f3;
--color-primary-rgb: 245, 245, 243;
--color-background: #1c1c1d;
--color-background-rgb: 28, 28, 29;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;

}
#fw-section-announcement-bar-0 {
--color-primary: #141212;
--color-primary-rgb: 20, 18, 18;
--color-background: #f6f3f3;
--color-background-rgb: 246, 243, 243;
--color-on-background: #141212;
--color-on-background-rgb: 20, 18, 18;
--color-on-primary: #f6f3f3;
--color-on-primary-rgb: 246, 243, 243;
--color-product-image-background: #141212;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f6f3f3;
--primary-btn-text: #141212;
--primary-btn-border-color: #141212;
--secondary-btn-bg: transparent;
--secondary-btn-text: #141212;
--secondary-btn-border-color: #141212;

}
#fw-section-header {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}